---
kind: Service
apiVersion: v1
metadata:
  name: esphome
  namespace: home-assistant
spec:
  selector:
    app.kubernetes.io/instance: esphome
    app.kubernetes.io/name: esphome
  type: ClusterIP
  ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 6052
